GET /categories/{category}/videos
Operation ID: get_category_videos
Auth: unknown
Parameters (8)
(string, path, required)
The name of the category.
(string, query, optional)
The sort direction of the results.
Constraints: {'enum': ['asc', 'desc']}
(string, query, optional)
The attribute by which to filter the results. Option descriptions: * `conditional_featured` - Featured (promoted) videos
Constraints: {'enum': ['conditional_featured', 'embeddable']}
(boolean, query, optional)
Whether to filter the results by embeddable videos (`true`) or non-embeddable videos (`false`). Required only if **filter** is `embeddable`.
(number, query, optional)
The page number of the results to show.
(number, query, optional)
The number of items to show on each page of results, up to a maximum of 100.
(string, query, optional)
The search query to use to filter the results.
(string, query, optional)
The way to sort the results.
Constraints: {'enum': ['alphabetical', 'comments', 'date', 'duration', 'featured', 'likes', 'plays', 'relevant']}
No probe data for this endpoint yet.